Subject: SEO Candidate - Devansh Rangari
From: Devansh Rangari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Sep 2022 02:34:27 -0400

| | SEO  Test

Name | Devansh Rangari
E-mail | [email-masked]
Phone Number | (91) 9713847992
Where do you currently live (area) | Indore m.p

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | octohub technology | seo specialist | current working | 30k
Previous Employer 1 | withs technosolution | seo executive | 31 August 2021 | 18k
Previous Employer 2 | alliance tech | seo executive | 30 August 2020 | 12k

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Indian location -
openplotsandvillas.com
keyword Aarna infra developer

us and uk location -
I Have Done This Project
1. bathroomremodelfrisco
https://bathroomrem
odelfrisco.com/
Keywords rank on 1st
position:-
1.Bathtubs and Showers Frisco
2. kitchenremodelfrisco
https://kitchenremodelfrisco.com
Keywords rank on1st position:-
1.kitchen remodel frisco
2.Kitchen Remodeling Frisco
3.Affordable Kitchen Remodeling Frisco
3. philadelphiapoolbuilder
https://philadelphiapoolbuilder.com/
Keywords rank on1st position:-
1.Philadelphia Pool Builder
2.Pool builder Philadelphia PA
3.Top Philadelphia Pool Builders
4.Swimming Pool contractor Philadelphia
4. baltimorepoolbuilder
https://baltimorepoolbuilder.com/
Keywords rank on1st position:-
1. Keywords rank on1st position:-
2. Swimming Pool Builders Baltimore
3. Custom Pool Builders Baltimore
4. Pool Builders Baltimore

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

I Have Done This Project
1. bathroomremodelfrisco
https://bathroomrem
odelfrisco.com/
Keywords rank on 1st
position:-
1.Bathtubs and Showers Frisco
2. kitchenremodelfrisco
https://kitchenremodelfrisco.com
Keywords rank on1st position:-
1.kitchen remodel frisco
2.Kitchen Remodeling Frisco
3.Affordable Kitchen Remodeling Frisco
3. philadelphiapoolbuilder
https://philadelphiapoolbuilder.com/
Keywords rank on1st position:-
1.Philadelphia Pool Builder
2.Pool builder Philadelphia PA
3.Top Philadelphia Pool Builders
4.Swimming Pool contractor Philadelphia
4. baltimorepoolbuilder
https://baltimorepoolbuilder.com/
Keywords rank on1st position:-
1. Keywords rank on1st position:-
2. Swimming Pool Builders Baltimore
3. Custom Pool Builders Baltimore
4. Pool Builders Baltimore

Give a list of Keywords that you have ranked and name of websites

Indian location -
openplotsandvillas.com
keyword Aarna infra developer

us and uk location -
I Have Done This Project
1. bathroomremodelfrisco
https://bathroomrem
odelfrisco.com/
Keywords rank on 1st
position:-
1.Bathtubs and Showers Frisco
2. kitchenremodelfrisco
https://kitchenremodelfrisco.com
Keywords rank on1st position:-
1.kitchen remodel frisco
2.Kitchen Remodeling Frisco
3.Affordable Kitchen Remodeling Frisco
3. philadelphiapoolbuilder
https://philadelphiapoolbuilder.com/
Keywords rank on1st position:-
1.Philadelphia Pool Builder
2.Pool builder Philadelphia PA
3.Top Philadelphia Pool Builders
4.Swimming Pool contractor Philadelphia
4. baltimorepoolbuilder
https://baltimorepoolbuilder.com/
Keywords rank on1st position:-
1. Keywords rank on1st position:-
2. Swimming Pool Builders Baltimore
3. Custom Pool Builders Baltimore
4. Pool Builders Baltimore

How do you do Keyword Research? | Moz  semrush  tools check key words search volume

What activities do you perform Off Page?

1.social book marking
2.bussines listings
3.claassified submission
4.pdf submission
5.image submission
6.video submission
7.infography submission
8.blog submission
9 blog commenting
10.profile submission
11.web.20 submission
12 Q/A submission
13.guest posting
14.ping submission

| |